$a: #E02800;
$b: #C2885D;
$c: #383735;
$x: #fff;
$gold: #C2885D;
$mb: 1000px;

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arsenal&family=Source+Sans+Pro&display=swap');

@mixin mobil_version {
	@media screen and (max-width: $mb) {
	  @content;
	}
}
